
.breadcrumbs-section{
	/*background: #483771;*/
	 background-image: linear-gradient(to right bottom, #451f5c, #4e2265, #58266f, #622978, #6c2c81);
	color:#FFFFFF;
	margin-top:30px!important;
}
.breadcrumbs-section a{
	color: #FFFFFF;
	text-decoration: underline;
}
.main-content{
	background: #FFFFFF;
	margin-top:2em;
	margin-bottom: 2em;
}
.header-title{
	/*border-bottom:1px double #000;*/
	line-height: 2em;
	margin-bottom:15px;
	font-family: "Open Sans LIght",'Myanmar3', sans-serif;
	font-size: 2em;

}
.pm0{
	padding: 0;
	margin:0;
}
.p05{
	padding: 5px!important;
}
.ptb35{
	padding-top:35px;
	padding-bottom:35px;
}
.topbar{
	/*background: #483771;*/
	 background-image: linear-gradient(to right bottom, #451f5c, #4e2265, #58266f, #622978, #6c2c81);
	padding: 5px;
}
.topbar-link{
	color:#FFFFFF;
	font-family: "Open Sans Bold",'Myanmar3', sans-serif;
	text-transform: uppercase;
	font-size: 2vh;
}
.topbar-link:hover{
	color:#FFFFFF;
	font-family: "Open Sans Bold",'Myanmar3', sans-serif;
	text-decoration: underline;
}
.custom-sidebar > .background-parallax {
background: #441e5b;
	background-repeat: repeat;
	background-attachment: scroll;
}
.custom-sidebar .widget-title, .custom-sidebar .widget h1, .custom-sidebar .widget h2, .custom-sidebar .widget h3, .custom-sidebar .widget h4, .custom-sidebar .widget h5, .custom-sidebar .widget h6 {
	color: #ffffff;
}
.custom-sidebar .widget {
	/*color: #ffffff;*/
}
.sidebar-header-secondary .sidebar-heading h2.sidebar-title, .sidebar-main-secondary .sidebar-heading h2.sidebar-title{
	color:#FFFFFF;
}
.sidebar-heading .custom-btn{
	background: transparent;
	color:#FFFFFF;
}

.sidebar-main-secondary{
	background-color: rgba(30, 115, 190, 1);
	background-position: center bottom;
	background-attachment: fixed;
}
.sidebar-after-content{
	background: #441e5b;
}
.txt_center{
	text-align: center;
}
.img-center{
	padding:0;
	margin:0 auto;
	text-align: center;
}

.bg-main {
	background: #441e5b;
	padding:25px 8px 45px 8px;
	color:#FFFFFF;

}
.bg-light {
	/*background: #ad5389;  /* fallback for old browsers */
/*background: -webkit-linear-gradient(to right, #3c1053, #ad5389);  /* Chrome 10-25, Safari 5.1-6 */
/*background: linear-gradient(to right, #3c1053, #ad5389); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-image: linear-gradient(to right bottom, #451f5c, #5a256c, #702b7b, #87308a, #a03598);
}
.bg-second{
	background: #483771;
	padding:25px 8px 45px 8px;
	color:#FFFFFF;
}
.h3-title{
	background: #483771;
	color:#FFFFFF;
	padding:7px;
	font-family: "Open Sans LIght",'Myanmar3', sans-serif;

}


.custom-sidebar {
	position: relative;
	overflow: hidden;
}


#image{
	padding-top: 25px;
}

.imageGallery1{
	width: 100%;
	padding:0;
	margin:0;
}
.gal-thumb{
	border:2px solid #AAA4A0;
}
.caption-title a{
	font-family: Time New Roman, 'Myanmar3';
	color:#FFFFFF;
	background: #ad5389;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #3c1053, #ad5389);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #3c1053, #ad5389); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
padding-left:25px;
padding-right: 25px;
}
.caption-title a:hover{
	
	background:#FFFFFF;
	color: #5B1B7E;
}
.culturelist{
	list-style-image: url(img/star-icon.png);
	margin-top:15px;
	
}
.culturelist li{
	line-height: 2em;
}
.web_dev_header th{
	background:#483771; 
	color:#FFFFFF;
	text-align: center;
}
.web_dev_left{
	text-align: left!important;
}
.web_dev_desc td{
	
	text-align: center;
}
.web_dev_left{
	text-align: left!important;
}
.web_dev_left span{
	font-size:0.9em;font-style:italic;
}
span.tick{
	background-image: url(img/tick-icon.png);
	background-position: center;
	width: 25px;
	height:25px;
	display: block;
	padding:0;
	margin:0 auto;
	text-align: center;
}
span.cross{
	background-image: url(img/close-icon.png);
	background-position: center;
	width: 25px;
	height:25px;
	display: block;
	padding:0;
	margin:0 auto;
	text-align: center;
}
.post-row{
	border:1px solid #ccc;
	margin-bottom: 15px;
}
.post-row .post-title{
	border-bottom:1px dotted #ccc;
}
.post-row .post-view{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#483771+0,6a3d7c+100 */
background: rgb(72,55,113); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(72,55,113,1) 0%, rgba(106,61,124,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(72,55,113,1) 0%,rgba(106,61,124,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(72,55,113,1) 0%,rgba(106,61,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#483771', endColorstr='#6a3d7c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding-top:7px;
padding-bottom:7px;
border:1px solid #ccc;
}
.post-row .post-view:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#483771+0,6a3d7c+100 */
background: rgb(72,55,113); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(72,55,113,1) 0%, rgba(106,61,124,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(72,55,113,1) 0%,rgba(106,61,124,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(72,55,113,1) 0%,rgba(106,61,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#483771', endColorstr='#6a3d7c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.post-row .post-link{
	color:#FFFFFF;
	text-align: right;
	display: block;
	text-transform: uppercase;
	font-weight: 700;
		
}
.shop-section h2.title-bg{
	line-height: 2.5em;
	background-image: url(img/title_bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	font-size: 4vh;
}
.error_title{
font-size: 5vw;
text-align: center;
color: #A03939;
margin-top: 5%;
margin-bottom: 10%;
}
.error_desc{
	font-size: 3vw;
text-align: center;
margin-top: 5%;
margin-bottom: 10%;
color:#483771;
}
.form-seperator{
	clear: both;
	height:35px;
}
.form-textarea{
	min-height:250px;
}
.contact-blog{
	margin-right: 5px;
}
span.language{
	color:#FFFFFF;
}
.small-heading {
	font-size: 1.2em;
}
.grid-gap{
	margin:5px;
}

.content_wrapper{
	background: #FFFFFF;
	border:1px solid #451F5C;
	min-height: 400px;
	margin-bottom:15px;
}
.content_heading{
	background:#451F5C; 
	/*border-left: 7px solid #78308A;*/
	margin-bottom: 15px;

}
.content_title{
	padding:21px 18px 18px;
	color:#FFFFFF;
	font-size: 1em;
	font-family: "Open Sans",'Myanmar3', sans-serif;
line-height: 1.5em;

}
.content_price{
	padding:10px 10px;
	font-size: 2em;
	text-align: center;
}
span.content_price_small{
	font-size: 0.7em!important;
	color:#CCCCCC!important;
}
.content_desc{
	padding:10px 10px;
	font-size: 0.9em;
	margin-bottom: 35px;
}
.content_footer{
	/*background: #000;*/
	padding:10px 10px;
	font-size: 0.9em;
	/*margin-top: 15px!important;*/
	margin-top:15px;
	margin-bottom:15px;
	bottom: 0px;
	position: absolute;
}
.contact-section{
    font-size:0.8em;
}
.contact-title{
    color:#5A2771;
    margin-bottom:7px;
}
.btn-main{
	background: rgba(69,31,92,0.9)!important;
	color:#FFFFFF!important;
}
.btn-main:hover{
	background: #451f5c!important;
	color:#FFFFFF!important;
}
.mr10{
	margin-right: 10px
}
.mb20{
	margin-bottom: 20px;
}
.cat_title{
	    padding: 0 0 0px 0;
    text-align: left;
    border-bottom: 3px solid #eee;
    height: 21px;
    margin-bottom: 25px;
}
.cat_title h2{
	color: #000;
font-size: 22px;
font-weight: bold;
margin-top: 0;
padding: 8px 20px 8px 5px;
position: relative;
display: inline-block;
font-family: "Open Sans LIght",'Myanmar3', sans-serif;
letter-spacing: 0.5px;
background-color: #fff;
text-transform: uppercase;
}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
	margin-top:35px!important;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
	margin-top:10px!important;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
	margin-top:35px!important;
}
}
